title.zatvori=Zapri
title.ugasi=Ugasne
title.greska=Napaka
title.detalji=Podrobnosti
title.upozorenje=Opozorilo
title.info=Info
title.poruka=Exception sporo\u010Dilo
errorMessage.restartGreska=Aplikacija je prijavila napako. Aplikacijo morate znova zagnati.
errorMessage.dodatniDetaljiNedostupni=Dodatne podrobnosti o napaki niso na voljo.
errorMessage.pokretanjePrograma=Program je naletel na te\u017Eavo, ki je povzro\u010Dila to sporo\u010Dilo. Program se bo prenehal izvajati.
